.slider_home_linvel {
	margin-bottom: 27px;
	padding: 0 !important;
}
.slider_home_linvel .item {
	padding: 10px 30px 35px 40px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: flex-end;
	background-color: #979797 !important;
}
.slider_home_linvel .title {
	color: #000;
	font-size: 26px;
	margin-bottom: 10px;
	line-height: 32px;
}
.slider_home_linvel .btn-border.btn-default {
	border: 2px solid #000;
	color: #000;
	background: none;
	padding: 4px 13px;
}
.slider_home_linvel .btn-border.btn-default:hover {
	border-color: #000;
	background: #c00;
	color: #fff;
}
.slider_home_linvel .owl-nav {
	display: none;
}
.slider_home_linvel .owl-dots {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 15px;
	margin-top: 6px;
	position: absolute;
	width: 100%;
	bottom: 6px;
}
.slider_home_linvel .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	margin: 0 4px;
	border-radius: 100%;
	transition: 0.3s;
}
.slider_home_linvel .owl-dots .owl-dot:hover {
	opacity: 0.7;
	transition: 0.3s;
}
.slider_home_linvel .owl-dots .owl-dot.active {
	background-color: #e63f27;
	border: 1px solid #fff;
}

@media (max-width: 460px) {
.slider_home_linvel .item {
	padding: 10px 15px 45px 15px;
}
.slider_home_linvel .warp_text {
	padding: 10px;
	background: rgba(0, 0, 0, 0.49019607843137253);
}
.slider_home_linvel .title {
	font-size: 20px;
	line-height: 28px;
}
}
